@charset "UTF-8";

/*
-----------------------------------------------------------
First CSS file
Version:     20XX.XX.XX
-----------------------------------------------------------
*/


/* IE4.NN4 */

body {
	color:#494949;
}
a { 
	color:#FF3300;
 }
a:hover {
	color:#FF9933;
}
a img {
	border:none;
	color:#1E1E1E;
}

@charset "UTF-8";

/*
-----------------------------------------------------------
First CSS file
Version:     20XX.XX.XX
-----------------------------------------------------------
*/


/* IE4.NN4 */

body {
	color:#494949;
}
a { 
	color:#FF3300;
 }
a:hover {
	color:#FF9933;
}
a img {
	border:none;
	color:#1E1E1E;
}

